#login {
    width: 413px;
}

.login h1 a {
    background-image: url('../img/logo_canacar.svg');
    width:            400px;
    background-size:  contain;
    height:           110px;
}

.login label {
    font-size: 18px;
    color:     #555555;
}

.login input[type="password"],
.login input[type="text"] {

    font-size:             26px;
    background-color:      #ffffff;
    border-color:          #dddddd;
    padding:               11px;
    -webkit-border-radius: 4px;
}

.login input[type="submit"] {
    font-size: 14px;
}


p.forgetmenot {
    display: none;
}

.login_notice {
    margin-bottom: 12px;
}

#login_error {
    margin: 25px 0;
}
